# delivery_name: JWSTDP-3.0.0-5-py314-macos-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# stasis_version: 1.6.1-1-g252b964
# stasis_branch: master
# creation_time: Tue Jun 16 15:31:03 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-3.0.0-5-py314-macos-x86_64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=h500dc9f_9
  - ca-certificates=2026.5.20=hbd8a1cb_0
  - icu=78.3=h25d91c4_0
  - libexpat=2.8.1=hcc62823_1
  - libffi=3.5.2=hd1f9c09_0
  - liblzma=5.8.3=hbb4bfdb_0
  - libmpdec=4.0.0=hf3981d6_1
  - libsqlite=3.53.2=h8f8c405_0
  - libzlib=1.3.2=hbb4bfdb_2
  - ncurses=6.6=hcc0dc9a_0
  - openssl=3.6.3=hc881268_0
  - pip=26.1.2=pyh145f28c_0
  - python=3.14.6=h7c6738f_100_cp314
  - python_abi=3.14=8_cp314
  - readline=8.3=h68b038d_0
  - setuptools=82.0.1=pyh332efcf_0
  - tk=8.6.13=h7142dee_3
  - tzdata=2025c=hc9c84f9_1
  - zstd=1.5.7=h3eecb57_6
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/jwst/JWSTDP-3.0.0/packages/wheels
      - asdf==5.3.1
      - asdf-astropy==0.11.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.2.0
      - astropy-healpix==1.1.3
      - astropy-iers-data==0.2026.6.15.15.33.16
      - attrs==26.1.0
      - bayesicfitting==3.3.0
      - certifi==2026.5.20
      - charset-normalizer==3.4.7
      - contourpy==1.3.3
      - crds==13.2.4
      - cycler==0.12.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.29.4
      - fonttools==4.63.0
      - gwcs==1.0.3
      - idna==3.18
      - imageio==2.37.3
      - importlib-metadata==9.0.0
      - jmespath==1.1.0
      - jplephem==2.24
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - jwst==2.1.0.dev104+g5dabc64c1
      - kiwisolver==1.5.0
      - lazy-loader==0.5
      - lxml==6.1.1
      - matplotlib==3.11.0
      - networkx==3.6.1
      - numpy==2.4.6
      - openpyxl==3.1.5
      - packaging==26.2
      - parsley==1.3
      - photutils==3.0.0
      - pillow==12.2.0
      - pyarrow==24.0.0
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.26.0
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.3
      - referencing==0.37.0
      - requests==2.34.2
      - rpds-py==2026.5.1
      - scikit-image==0.26.0
      - scipy==1.17.1
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - spherical-geometry==1.4.0
      - stcal==1.18.1.dev39+gfde2f9e40
      - stdatamodels==5.1.0.dev132+g9d3391a28
      - stpipe==0.13.1.dev56+g34bc943c5
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - synphot==1.7.0
      - tifffile==2026.6.1
      - tweakwcs==0.9.0
      - urllib3==2.7.0
      - zipp==4.1.0
